=== debian/control ===
Source: language-pack-kde-zhtw
Section: translations
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: language-pack-kde-zhtw
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-zhtw, kde-l10n-zhtw, k3b-i18n, kde-l10n-zhtw, calligra-l10n-zhtw
Description: KDE translation meta package for language Traditional Chinese
 Translation data updates for all supported KDE packages for:
 Traditional Chinese
