=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-pack-kde-zhtw
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-zhtw, kde-l10n-zhtw, k3b-i18n, kde-l10n-zhtw, calligra-l10n-zhtw
+Depends: ${misc:Depends}, language-pack-zhtw, kde-l10n-zhtw, k3b-i18n, kdevelop-l10n, kdevelop-php-docs-l10n, kdevelop-php-l10n, kde-l10n-zhtw, calligra-l10n-zhtw
 Description: KDE translation meta package for language Traditional Chinese
  Translation data updates for all supported KDE packages for:
  Traditional Chinese
